

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    Venue

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">Venue</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                
                <h2>WiFi connection</h2>
<p>The information for WiFi connection follows:</p>
<ul>
<li>SSID: GUADEC2018</li>
<li>Password: GUADEC2018</li>
</ul>
<p><img alt="University of Almería" src="https://i.ytimg.com/vi/MUbXnejv4Bg/hq720.jpg" width="100%"></p>
<p>GUADEC 2018 will held at the <a href="https://ual.es/en/">University of Almería</a> campus. You can check the campus localization at <a href="https://www.openstreetmap.org/way/29220363">OpenStreetMap</a> or <a href="https://www.google.es/maps/place/University+of+Almeria/@36.8217122,-2.405678,548a,35y,359.71h,55.4t/data=!3m1!1e3!4m5!3m4!1s0x0:0x2a59668c430f3ff3!8m2!3d36.8293223!4d-2.4044609">Google Maps</a>.</p>
<p>You can explore the campus through this <a href="https://w3.ual.es/visitavirtual/">360º virtual visit</a>.</p>
<p><img align="right" alt="The University of Almería from the seaside" src="/images/UAL-from-sea-_MG_6831.jpg" width="200px"></p>
<h3>The university</h3>
<p>Currently, UAL has 11.000 students, a 900 teachers staff, and offers <a href="https://www.ual.es/en/estudios">31 official careers</a>.</p>
<p>It is a fairly new university, founded in 1993 so you can congratulate us in our <a href="http://www.25ual.es/">25 Anniversary</a>. It is almost completely hosted in one campus placed at about 6 Km from Almería city, just a few meters from the sea, literally.</p>
<p>You can check the <a href="http://cms.ual.es/idc/groups/public/@serv/@infraestructura/documents/actividad/planodelcampus.pdf">UAL campus map</a>.</p>
<p><img alt="University of Almería Campus" src="http://alumnius.net/univer_photos/12206.jpg" width="100%"></p>
<p><a name="direct-bus"></a></p>
<h3>Communications</h3>
<h4>GUADEC direct bus</h4>
<p><img align="right" alt="Surbus Gregorio Mara" src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/02/L30_surbus_Gregorio_Mara%C3%B1%C3%B3n.JPG/320px-L30_surbus_Gregorio_Mara%C3%B1%C3%B3n.JPG" width="200px"></p>
<p>The campus of the University of Almería is outside the city. There are regular lines everyday but weekends schedule is not well fitted for GUADEC. For this reason we charter a direct bus from city and Civitas, the planned  GUADEC's main residence, to the university campus. For <strong>core days</strong> we have bus to go and come from campus. For the <strong>BoF days</strong> we'll have just the morning going to campus for our convenience. To go back to the city you could take some of the regular buses.</p>
<p>This is the schedule of the GUADEC direct bus:</p>
<ul>
<li>Fri 6th, city → campus<ul>
<li>09:00 departure from <a href="https://www.openstreetmap.org/node/2870058034">bus stop 292</a> to <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a></li>
<li>09:10 bus leaves <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a> to <a href="https://www.openstreetmap.org/node/974730957">university campus</a></li>
</ul>
</li>
<li>Fri 6th, city ← campus<ul>
<li>17:50 departure from <a href="https://www.openstreetmap.org/node/974730957">university campus</a> to <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a></li>
<li>18:15 bus leaves <a href="https://www.openstreetmap.org/node/2870058034">bus stop 292</a></li>
</ul>
</li>
<li>Sat 7th, city → campus <ul>
<li>10:00 departure from   <a href="https://www.openstreetmap.org/node/2870058034">bus stop 292</a> to <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a></li>
<li>10:10 bus leaves <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a> to <a href="https://www.openstreetmap.org/node/974730957">university campus</a></li>
</ul>
</li>
<li>Sat 7th, city ← campus<ul>
<li>18:40 departure from <a href="https://www.openstreetmap.org/node/974730957">university campus</a> to <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a></li>
<li>19:05 bus leaves to the <a href="/pages/social-events.html@culture-show&quot;">Alcazaba's castle cultural visit</a></li>
</ul>
</li>
<li>Sun 8th, city → campus<ul>
<li>10:00 departure from   <a href="https://www.openstreetmap.org/node/2870058034">bus stop 292</a> to <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a></li>
<li>10:10 bus leaves <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a> to <a href="https://www.openstreetmap.org/node/974730957">university campus</a></li>
</ul>
</li>
<li>Sun 8th, city ← campus<ul>
<li>18:15 departure from <a href="https://www.openstreetmap.org/node/974730957">university campus</a> to <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a></li>
<li>18:40 bus leaves <a href="https://www.openstreetmap.org/node/2870058034">bus stop 292</a></li>
</ul>
</li>
<li>Mon 8th, city → campus<ul>
<li>10:00 departure from   <a href="https://www.openstreetmap.org/node/2870058034">bus stop 292</a> to <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a></li>
<li>10:10 bus leaves <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a> to <a href="https://www.openstreetmap.org/node/974730957">university campus</a></li>
</ul>
</li>
<li>Tue 10th, city → campus<ul>
<li>10:00 departure from   <a href="https://www.openstreetmap.org/node/2870058034">bus stop 292</a> to <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a></li>
<li>10:10 bus leaves <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a> to <a href="https://www.openstreetmap.org/node/974730957">university campus</a></li>
</ul>
</li>
<li>Wed 11th, city → campus<ul>
<li>10:00 departure from   <a href="https://www.openstreetmap.org/node/2870058034">bus stop 292</a> to <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a></li>
<li>10:10 bus leaves <a href="https://www.openstreetmap.org/way/435775764">CIVITAS</a> to <a href="https://www.openstreetmap.org/node/974730957">university campus</a></li>
</ul>
</li>
</ul>
<h4>Regular bus</h4>
<p>Several regular bus lines connect the city with the campus. Depending from/to which part of the city you travel you'll need a different line. In doubt please ask the organization team.</p>
<p>You should know:</p>
<ul>
<li><a href="http://m.surbus.com/lineas/linea/18">Line 18</a> operates every day of the week</li>
<li><a href="http://m.surbus.com/lineas/linea/12">Line 12</a> stops at campus just on workdays</li>
<li><a href="http://m.surbus.com/lineas/linea/11">Line 11</a> stops at campus just on workdays</li>
</ul>
<p>You can check the waiting time for each bus at <a href="http://m.surbus.com/tiempo-espera/paradas">the precise bus stop</a>.</p>
<p>For working days:</p>
<ul>
<li>When going from CIVITAS to campus you'll probably would like to take <strong>L12</strong> bus at <a href="https://www.openstreetmap.org/node/469474253">bus stop 71</a> ( <a href="http://m.surbus.com/tiempo-espera/parada/71">check waiting time</a>).</li>
<li>When back to CIVITAS from campus you'll want to take the <strong>L11</strong> bus and get down at <a href="https://www.openstreetmap.org/node/469474241">bus stop 56</a> (<a href="http://m.surbus.com/tiempo-espera/parada/56">check waiting time</a>).</li>
<li>For going and coming from the campus it's the same <a href="https://www.openstreetmap.org/node/974730957">bus stop 144</a> (<a href="http://m.surbus.com/tiempo-espera/parada/144">check waiting times</a>).</li>
</ul>
<h4>Taxi</h4>
<p>A taxi ride from the city to campus costs about 6 €. You can ask one at the <a href="https://pidetaxi.es/book_taxi">Pidetaxi web application</a>. To go to campus just ask driver to go to the main entrance of the university.</p>
<p>You can ask for a taxi using Whatsapp or Telegram using in English at +34667226122 <a href="http://www.radiotaxialmeria.com/peticion-de-taxi-950-22-22-22/">More info</a>.</p>
<h4>Bike</h4>
<p>There are a bike track from the city to the campus. At the campus you'll find bike lockers. Bring your own padlock. Do you want to hire a bike for GUADEC? Please <a href="https://wiki.gnome.org/GUADEC/2018/BikeHiring">check this information</a> and ask organization.</p>
<h4>Car</h4>
<p>It's plenty of parking space too. We recommend <a href="https://www.openstreetmap.org/way/36406072">the one just at the main entrance</a>.</p>
<p><img alt="UAL campus air view" src="/images/ual21-aerea.jpg" width="100%"></p>
<h3>GUADEC places</h3>
<div class="table-responsive">
    <table class="table schedule">
        <tbody>
            <tr>
                <td>
                    <img src="/images/auditorium.jpg" alt="Auditorium" width="300px">
                </td>
                <td class="text-left">
                    <a href="https://www.openstreetmap.org/way/37639082"> Auditorium</a><br/>
                    <ul>
                        <li>Core days</li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td>
                    <img src="/images/640px-Universidad_almeria.jpg" alt="Humanidades C Building" width="300px">
                </td>
                <td class="text-left">
                    <a href="https://www.openstreetmap.org/node/5737771409">Humanidades Edificio C</a>
                    <br/>
                    <ul>
                        <li>Friday Core day, at Aula Magna</li>
                    </ul>
                </td>
            </tr>            
            <tr>
                <td>
                    <img src="/images/a-iv.jpg" alt="Aulario IV (A-IV) building" width="300px">
                </td>
                <td class="text-left">
                    <a href="https://www.openstreetmap.org/way/37639116">Aulario IV building</a>
                    <br/>
                    <ul>
                        <li>Sat and Sun Core days, at Conference room</li>
                        <li>Unconference, at 2nd floor</li>
                    </ul>
                </td>
            </tr>
        <tr>
            <td>
                <img src="/images/cafeteria.jpg" alt="UAL cafeteria" width="300px">
            </td>
            <td class="text-left">
                <a href="https://www.openstreetmap.org/way/37639300">University cafeteria</a>
                <br/>
                <ul>
                    <li>Core days</li>
                    <li>Unconference</li>
                </ul>
            </td>
        </tr>
        </tbody>
    </table>
</div>

<h3>ATM</h3>
<ul>
<li>There is an <a href="https://www.openstreetmap.org/node/999522025">ATM at campus</a> just in front the main auditorum.</li>
<li>Near CIVITAS you'll find at least an ATM at <a href="https://www.openstreetmap.org/node/4497678840">C/ Calzada de Castro, 50</a>.</li>
</ul>
<h3>Internet connectivity</h3>
<p><img align="right" alt="UAL Campus" src="/images/CAMPUS_DESDE_EL_AULARIO_I_04.jpg" width="200px"></p>
<p>There is a campus wide WiFi network. Network access is compatible with the  <a href="https://www.eduroam.org/" >Eduroam network</a>
accounts. GUADEquenses will have our own VLAN WiFi access activated in the places reserved for us.</p>
<p>The campus has 3G/4G coverage from the main Spanish carriers.</p>
<h3>On-site catering</h3>
<p><img align="right" alt="UAL Cafeteria" src="/images/cafeteria-outside.jpg" width="200px"></p>
<p>Meals will be held at the mentioned <a href="https://www.openstreetmap.org/way/37639300">campus cafeteria</a>.  It can host more
than 300 persons at same time and is able to attend several hundreds in a normal day.  It offers healthy menus  following the Mediterranean
diet includung salad, appetizer, main dish, dessert/fresh fruit, bread and drinks. <a href="https://commons.wikimedia.org/wiki/Category:Gazpacho">Gazpacho</a> will be a GUADEC menu's special feature.</p>
<p>In working days there are other smaller canteens but they all close at 14:00.</p>
<h3>Maps</h3>
<p>Plus the <a href="/pages/map.html">conference map</a> here it is a general map of the University of Almería campus:</p>
<p><img alt="UAL campus plan" src="/images/UAL-plan.png" width="100%"></p>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>